Subject: Re: Fig Trees (Pruning)

From: [email-masked] (Aziz Faris)
Date: 3 Jan 1995 03:00:15 GMT

In article <[email-masked]>, [email-masked] (Jerry Heverly) writes:
|> 
|> Don't prune it; the growth the tree did last summer will produce fruit 
|> for you this spring.  I almost never prune my fig outside except for a 
|> few crossers.  Most of the pruning books in the library are sure to 
|> describe fig pruning if it ever becomes necessary.
|> 	There are lots of complete fertilizers on the market(Miracle-Gro, 
|> Rapid-Gro, et.al.in the States) that will supply everything your tree could 
|> ever want 
|> as far as nutrients are concerned.  Don't be tempted to exceed the label 
|> directions or to fertilize too often, that'll produce salt build-up that 
|> can do damage.
|

Pruning a fig tree every year will maximise fruit production as most of the
fruit is produced on the same year growth or the New branches.

A.Faris